using System;
using System.Collections.Generic;
using System.Text;
using Siger.Middlelayer.Utility.ExcelImport;

namespace Siger.Middlelayer.Utility.ImportEntities
{
    public class WorkingGroupList : ImportBase
    {
        [ExcelColumn("系统工号")]
        public string Code { get; set; }

        [ExcelColumn("三级部门")]
        public string SectionName { get; set; }

        [ExcelColumn("轮班组")]
        public string GroupName { get; set; }

        [ExcelColumn("开始日期")]
        public string StartDate { get; set; }

        [ExcelColumn("排班")]
        public List<string> DateList { get; set; } = new List<string>();
    }
}
